.page_proList {
  padding: 100px 0 120px;
  background-color: #f4f4f4;
}
@media (max-width: 1400px) {
  .page_proList {
    padding: 80px 0;
  }
}
@media (max-width: 1199px) {
  .page_proList {
    padding: 40px 0;
  }
}
.page_proList .box_tit {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .page_proList .box_tit {
    margin-bottom: 14px;
  }
}
.page_proList .box_tit p {
  color: #222;
  text-align: center;
  /* OSW-32SEM */
  font-family: Oswald;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_proList .box_tit p {
    font-size: 24px;
  }
}
.page_proList .box_subtit {
  margin-bottom: 80px;
}
@media (max-width: 1199px) {
  .page_proList .box_subtit {
    margin-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .page_proList .box_subtit {
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_proList .box_subtit {
    margin-bottom: 30px;
  }
}
.page_proList .box_subtit p {
  color: #222;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
@media (max-width: 767px) {
  .page_proList .box_subtit p {
    font-size: 14px;
  }
}
.page_proList .page_proList_main {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 991px) {
  .page_proList .page_proList_main {
    flex-wrap: wrap;
  }
}
.page_proList .page_proList_main .l {
  width: 20.76923077%;
}
@media (max-width: 991px) {
  .page_proList .page_proList_main .l {
    width: 100%;
    margin-bottom: 10px;
  }
}
.page_proList .page_proList_main .l .Category > ul > li:not(:last-child) {
  margin-bottom: 10px;
}
.page_proList .page_proList_main .l .Category > ul > li .item .headTit {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 10px 16px 20px;
  background-color: #fff;
  transition: all 0.5s;
}
.page_proList .page_proList_main .l .Category > ul > li .item .headTit p {
  color: #222;
  transition: all 0.5s;
  /* OSW-24SEM */
  font-family: Oswald;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_proList .page_proList_main .l .Category > ul > li .item .headTit p {
   font-size: 20px;  
  }
}

.page_proList .page_proList_main .l .Category > ul > li .item .icon {
  transition: all 0.5s;
}
.page_proList .page_proList_main .l .Category > ul > li .item .icon i {
  color: #fff;
  font-size: 32px;
  transition: all 0.5s;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul {
  padding: 14px;
  background-color: #fff;
  display: none;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul > li {
  padding: 10px 0;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul > li:not(:last-child) {
  border-bottom: 1px solid #ededed;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul > li a {
  display: flex;
  align-items: center;
  color: #666;
  transition: all 0.5s;
  /* inter-16med */
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul > li a::before {
  margin-right: 7px;
  content: "";
  width: 14px;
  height: 2px;
  background-color: #666;
  transition: all 0.5s;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul > li a:hover {
  color: #e60012;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul > li a:hover::before {
  background-color: #e60012;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul .categoryActive a {
  color: #e60012;
}
.page_proList .page_proList_main .l .Category > ul > li .item > ul .categoryActive a::before {
  background-color: #e60012;
}
.page_proList .page_proList_main .l .Category > ul .active .item .headTit {
  background-color: #e60012;
}
.page_proList .page_proList_main .l .Category > ul .active .item .headTit p {
  color: #fff;
}
.page_proList .page_proList_main .l .Category > ul .active .item .headTit .icon {
  transform: rotate(180deg);
}
.page_proList .page_proList_main .l .Category > ul .active .item .headTit .icon i {
  color: #fff;
}
.page_proList .page_proList_main .r {
  width: 70.98901099%;
}
@media (max-width: 767px) {
  .page_proList .page_proList_main .r {
    width: 100%;
  }
}
.page_proList .page_proList_main .r .proList ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -16px;
}
@media (max-width: 991px) {
  .page_proList .page_proList_main .r .proList ul {
    margin: 0 -5px;
  }
}
.page_proList .page_proList_main .r .proList ul li {
  margin-bottom: 40px;
  width: 33.33333%;
  padding: 0 16px;
}
@media (max-width: 1199px) {
  .page_proList .page_proList_main .r .proList ul li {
    width: 50%;
    padding: 0 5px;
    margin-bottom: 20px;
  }
}
.page_proList .page_proList_main .r .pager {
  margin-top: 20px;
}
.page_proDetail {
  padding-top: 100px;
  background-color: #f4f4f4;
}
@media (max-width: 1199px) {
  .page_proDetail {
    padding-top: 60px;
  }
}
.page_proDetail .page_crumbs {
  padding: 40px 0 80px;
}
@media (max-width: 1199px) {
  .page_proDetail .page_crumbs {
    padding: 30px 0;
  }
}
.page_proDetail .page_proDetail_main {
  display: flex;
  justify-content: space-between;
  margin-bottom: 120px;
}
@media (max-width: 991px) {
  .page_proDetail .page_proDetail_main {
    flex-direction: column;
    margin-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main {
    margin-bottom: 20px;
  }
}
.page_proDetail .page_proDetail_main .l {
  width: 37.36263736%;
}
@media (max-width: 991px) {
  .page_proDetail .page_proDetail_main .l {
    width: 100%;
    margin-bottom: 20px;
  }
}
.page_proDetail .page_proDetail_main .l .slick_proDetail_top {
  position: relative;
  margin-bottom: 20px;
}
.page_proDetail .page_proDetail_main .l .slick_proDetail_top .slick-arrow {
  position: absolute;
  z-index: 30;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0);
}
.page_proDetail .page_proDetail_main .l .slick_proDetail_top .slick-arrow::before {
  content: "";
  font-family: iconfont;
  font-size: 24px;
  color: #999;
}
.page_proDetail .page_proDetail_main .l .slick_proDetail_top .slick-next {
  right: 20px;
}
.page_proDetail .page_proDetail_main .l .slick_proDetail_top .slick-next::before {
  content: "\e63b";
}
.page_proDetail .page_proDetail_main .l .slick_proDetail_top .slick-prev {
  left: 20px;
}
.page_proDetail .page_proDetail_main .l .slick_proDetail_top .slick-prev::before {
  content: "\e63c";
}
.page_proDetail .page_proDetail_main .l .page_proDetail_bottom .slick-list {
  margin: 0 -8px;
}
.page_proDetail .page_proDetail_main .l .page_proDetail_bottom .slick-slide {
  padding: 0 8px;
}
.page_proDetail .page_proDetail_main .l .page_proDetail_bottom .slick-slide .item {
  border: 1px solid #f4f4f4;
  transition: all 0.5s;
}
.page_proDetail .page_proDetail_main .l .page_proDetail_bottom .slick-current .item {
  border-color: #e60012;
}
.page_proDetail .page_proDetail_main .r {
  width: 52.1978022%;
}
@media (max-width: 991px) {
  .page_proDetail .page_proDetail_main .r {
    width: 100%;
  }
}
.page_proDetail .page_proDetail_main .r .proNameBox {
  padding: 20px;
  background-color: #e60012;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .proNameBox {
    padding: 10px;
    margin-bottom: 20px;
  }
}
.page_proDetail .page_proDetail_main .r .proNameBox .category {
  margin-bottom: 10px;
}
.page_proDetail .page_proDetail_main .r .proNameBox .category p {
  color: #fff;
  /* OSW-24SEM */
  font-family: Oswald;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .proNameBox .category p {
    font-size: 18px;
  }
}
.page_proDetail .page_proDetail_main .r .proNameBox .name p {
  color: #fff;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .proNameBox .name p {
    font-size: 32px;
  }
}
.page_proDetail .page_proDetail_main .r .introBox {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .introBox {
    margin-bottom: 20px;
  }
}
.page_proDetail .page_proDetail_main .r .introBox .headBox {
  display: flex;
  align-items: center;
  padding: 16px 20px;
  background: #212121;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .introBox .headBox {
    padding: 10px;
  }
}
.page_proDetail .page_proDetail_main .r .introBox .headBox::before {
  content: "";
  width: 20px;
  height: 2px;
  background-color: #fff;
  margin-right: 7px;
}
.page_proDetail .page_proDetail_main .r .introBox .headBox p {
  color: #fff;
  /* OSW-24SEM */
  font-family: Oswald;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .introBox .headBox p {
    font-size: 20px;
  }
}
.page_proDetail .page_proDetail_main .r .introBox .infoTable {
  width: 100%;
  overflow: hidden;
  padding: 40px;
  background-color: #fff;
  overflow: auto;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .introBox .infoTable {
    padding: 20px;
  }
}
.page_proDetail .page_proDetail_main .r .introBox .infoTable table {
  width: 100%;
  min-width: max-content;
}
.page_proDetail .page_proDetail_main .r .introBox .infoTable table tr:not(:last-child) {
  border-bottom: 1px solid #dbdbdb;
}
.page_proDetail .page_proDetail_main .r .introBox .infoTable table tr td:nth-child(1) {
  width: 320px;
  color: #222;
  padding: 14px 0;
  /* OSW-18SEM */
  font-family: Oswald;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.page_proDetail .page_proDetail_main .r .introBox .infoTable table tr td:nth-child(2) {
  width: 500px;
  color: #666;
  padding: 14px 20px;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_proDetail .page_proDetail_main .r .introBox form {
  display: flex;
  flex-wrap: wrap;
  padding: 40px;
  background-color: #fff;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .introBox form {
    padding: 20px;
  }
}
.page_proDetail .page_proDetail_main .r .introBox form .inputList {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.page_proDetail .page_proDetail_main .r .introBox form .inputItem {
  width: 50%;
  padding: 0 10px;
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .introBox form .inputItem {
    margin-bottom: 10px;
    width: 100%;
  }
}
.page_proDetail .page_proDetail_main .r .introBox form .inputItem input {
  padding: 17px 0;
  border-bottom: 1px solid #dbdbdb;
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  width: 100%;
  /* 27px */
}
@media (max-width: 767px) {
  .page_proDetail .page_proDetail_main .r .introBox form .inputItem input {
    padding: 10px 0;
  }
}
.page_proDetail .page_proDetail_main .r .introBox form .inputItem input:placeholder {
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_proDetail .page_proDetail_main .r .introBox form .proName {
  display: flex;
  align-items: center;
  width: 100%;
  border-bottom: 1px solid #dbdbdb;
}
.page_proDetail .page_proDetail_main .r .introBox form .proName label {
  color: #e60012;
  margin-right: 16px;
  /* OSW-18SEM */
  font-family: Oswald;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  width: max-content;
  display: flex;
  flex-shrink: 0;
}
.page_proDetail .page_proDetail_main .r .introBox form .proName input {
  color: #e60012;
  /* OSW-18SEM */
  font-family: Oswald;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  border: unset;
}
.page_proDetail .page_proDetail_main .r .introBox form textarea {
  width: 100%;
  padding: 17px 0;
  color: #666;
  height: 120px;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  border-bottom: 1px solid #dbdbdb;
  margin-bottom: 40px;
  /* 27px */
}
.page_proDetail .page_proDetail_main .r .introBox form textarea::placeholder {
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_proDetail .page_proDetail_main .r .introBox form .ver {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
}
.page_proDetail .page_proDetail_main .r .introBox form .ver input {
  margin-left: 10px;
  width: 88.62068966%;
  padding: 17px 0;
  border-bottom: 1px solid #dbdbdb;
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_proDetail .page_proDetail_main .r .introBox form .ver input:placeholder {
  color: #666;
  /* INTER-18regular */
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  /* 27px */
}
.page_proDetail .page_proDetail_main .r .introBox form .ver img {
  width: 150px;
  height: auto;
  flex-shrink: 0;
}
.page_proDetail .page_proDetail_main .r .introBox form button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 16px 24px;
  background-color: #e60012;
}
.page_proDetail .page_proDetail_main .r .introBox form button span {
  color: #fff;
  margin-right: 30px;
  /* INTER-20SEM */
  font-family: Inter;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 175%;
  /* 35px */
}
.page_proDetail .page_proDetail_main .r .introBox form button i {
  color: #fff;
  font-size: 24px;
}
.page_proDetail .relatedPro {
  padding-bottom: 120px;
}
@media (max-width: 1199px) {
  .page_proDetail .relatedPro {
    padding-bottom: 50px;
  }
}
@media (max-width: 991px) {
  .page_proDetail .relatedPro {
    padding-bottom: 40px;
  }
}
@media (max-width: 767px) {
  .page_proDetail .relatedPro {
    padding-bottom: 30px;
  }
}
.page_proDetail .relatedPro .titBox {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
}
@media (max-width: 1199px) {
  .page_proDetail .relatedPro .titBox {
    flex-direction: column;
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .page_proDetail .relatedPro .titBox .tit {
    display: flex;
    width: 100%;
    justify-content: flex-start;
  }
}
.page_proDetail .relatedPro .titBox p {
  color: #222;
  /* OSW-56B */
  font-family: Oswald;
  font-size: 56px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
@media (max-width: 1199px) {
  .page_proDetail .relatedPro .titBox p {
    font-size: 40px;
    margin-bottom: 20px;
  }
}
@media (max-width: 991px) {
  .page_proDetail .relatedPro .titBox p {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .page_proDetail .relatedPro .titBox p {
    font-size: 24px;
    margin-bottom: 10px;
  }
}
.page_proDetail .relatedPro .titBox p span {
  color: #e60012;
}
.page_proDetail .relatedPro .titBox .slick_button {
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .page_proDetail .relatedPro .titBox .slick_button {
    justify-content: flex-end;
    width: 100%;
  }
}
.page_proDetail .relatedPro .titBox .slick_button > div {
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #222;
  transition: all 0.5s;
  cursor: pointer;
}
@media (max-width: 767px) {
  .page_proDetail .relatedPro .titBox .slick_button > div {
    width: 32px;
    height: 32px;
  }
}
.page_proDetail .relatedPro .titBox .slick_button > div:not(:last-child) {
  margin-right: 20px;
}
.page_proDetail .relatedPro .titBox .slick_button > div i {
  transition: all 0.5s;
  color: #fff;
  font-size: 24px;
}
.page_proDetail .relatedPro .titBox .slick_button > div:hover {
  background-color: #e60012;
}
.page_proDetail .relatedPro .titBox .slick_button > div:hover i {
  color: #fff;
}
.page_proDetail .relatedPro .slick_related {
  width: 100%;
}
.page_proDetail .relatedPro .slick_related .slick-list {
  margin: 0 -16px;
}
.page_proDetail .relatedPro .slick_related .slick-slide {
  padding: 0 16px;
}
